Subject: Re: References and In-Reply-To (section 3.6.4)

From: Maurizio Codogno <[email-masked]>
Date: Sun, 21 Feb 1999 22:19:00 +0100 (MET)

On Sat, Feb 20, 1999 at 08:07:30PM -0000, D. J. Bernstein wrote:

> Perhaps someday USENET will develop new header fields for web pages and
> for merged followups. Perhaps it will allow multiple References fields.
> Perhaps it will extend the References syntax.
> 
> Meanwhile, many readers interpret References according to the USENET
> followup semantics. Those semantics specify exactly one ``precursor''
> for each followup, with Message-ID shown at the end of References.

I personally think that having more than one precursor is a questionable
move. Maybe it could have some sense with a multipart message, but even so
it is clumsy. I'd rather cut&paste pieces of messages and (arbitrarily)
decide which one is the ancestor of mine.

Therefore, this time I am with Dan.

ciao, .mau.